@charset "UTF-8";

* {margin:0; padding: 0; border: 0;}

body {font-family: Arial, Helvetica, sans-serif;}

#wrapper {
	width: 545px;
	height: 100%;
	margin-left: 4px;
	margin-top: 0;
	margin-right: 0;
}
h1 {
	width:545px;
	height:140px;
	position:relative;
	font-size:12px;
	margin-bottom: 10px;
	/*HideMacIE\*/
	overflow:hidden;
	/**/
}
* html h1 {
	width:545px;
	height:140px;
	position:relative;
	font-size:12px;
	margin-bottom: 6px;
	/*HideMacIE\*/
	overflow:hidden;
	/**/
}/*for IE6*/

ul {
	list-style-type: none;
}

.clear{clear: both;}

h3 {font-size: 140%; color:#F90 ; margin-bottom: 10px;}

.main {
	clear: both;
	width: 100%;
}
.main h3 {font-size: 140%; color:#F90 ; margin-left: 2px; margin-bottom: 10px;}

*:first-child+html .main {
	margin-top: 40px;
}/*for IE7*/

.mainL {
	width: 240px;
	background-color: #FFF;
	float: left;
	margin-left: 3px;
	margin-right: 2px;

}
* html .mainL {
	margin-left: 1px;
	margin-right: 2px;
	width: 240px;
	background-color: #FFF;
	float: left;
}/*for IE6*/
.mainL p{
	margin-top: 15px;
	font-size: 0.9em;
}
.mainR {
	width: 240px;
	background-color: #FFF;
	float: left;
}
* html .mainR {
	width: 240px;
	background-color: #FFF;
	float: left;
}/*for IE6*/
.mainR p{
	margin-top: 15px;
	font-size: 0.9em;
}

div .bspacer {
	clear: both;
	height: 20px;
}

h4 {
	margin: 15px 0 0 0; font-size:125%;
}
ul.loc h4 {
	margin: 0 0 0 0; font-size:large; padding: 0;
}


div.partymenu {
	font-size: 0.9em;
}

ul.loc {
	margin: 0;
	clear: both;
	font-size: 0.9em;
}
* html ul.loc {
	margin-bottom: -10px;
	clear: both;
	font-size: 0.9em;
}/*for IE6*/
*:first-child+html ul.loc {
	margin-bottom: -10px;
	clear: both;
	font-size: 0.9em;
}/*for IE7*/
ul.loc li.fspan {
	width: 173px;
	float: left;
	margin: 0 6px 0 2px;
}
ul.loc li.sspan {
	float: left;
	margin: 35px 7px 0 2px;
}
ul.loc li.tspan {
	float: left;
	margin: 0 0 1px 2px;
}

.footer {
	clear: both;
	width: 539px;
	text-align: center;
	background-color: #F90;
	color: #FFF;
	padding: 3px;
	font-size: small ;
}
address {font-style: normal;}
